Subject: Re: [Healeys] dynamat

From: [email-masked]
Date: Wed, 3 Jul 2013 07:48:22 -0700 (PDT)

for heat it is still hard to beat closed cell neoprene foam. It is what Jensen used on the Interceptors. When I looked at dynaliner, it looked to be closed cell foam, but actually a little flimsier that what is available at McMaster Carr. I like the McMaster Carr stuff better and of course it is dirt cheap.
No comments on dynamat.
Ken Freese
65 BJ8

----- Original Message -----
From: "Richard Kahn" <[email-masked]>
To: [email-masked]
Sent: Tuesday, July 2, 2013 9:20:30 PM
Subject: [Healeys] dynamat

I am curious which thickness and how much Dynamat is needed for a BJ8. There
seems to be a few choices. Are there other good choices for heat shield?
Rich Kahn
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys